### Name: dicPME
### Title: Dicionrio R dos microdados da PME
### Aliases: dicPME
### Keywords: datasets

### ** Examples

library(IBGEPesq)
data(dicPME)

#Para listar os cdigos e as descries de todas as variveis contidas no arquivo
##de microdados:
dicPME[c("cod","desc")]

#Para ler algumas variveis dos microdados da PME:
nomesdic <- c("V035",  "V234",          "V215",           "VD1")
nomes <-    c(  "RM", "IDADE", "PESO.AMOSTRAL", "COND.OCUPACAO")
#ajuste esse caminho para apontar para o arquivo de microdados:
caminho.microdados <- file.path("E:", "DADOS", "PMEnova.012002.txt")
nreg = 67206
dados <- le.pesquisa(dicionario=dicdom2005, pathname.in=caminho.microdados,
                     codigos=nomesdic, nomes=nomes, quant=nreg)




