### Name: dicPNAD2005
### Title: Dicionrio R da PNAD 2005
### Aliases: dicPNAD2005
### Keywords: datasets

### ** Examples

library(IBGEPesq)
data(dicPNAD2005)

#Para listar os cdigos e as descries de todas as variveis contidas no arquivo
##de microdados de domiclios:
dicdom2005[c("cod","desc")]

#Para ler algumas variveis dos microdados de domiclios:
nomesdic <- c("UF", "V0102", "V0103",  "V0202", "V0105")
nomes <- c("UF", "CONTROLE", "SERIE", "TIPO.DOMICILIO", "NUM.MORADORES")
#ajuste esse caminho para apontar para o arquivo de microdados:
caminho.microdados <- file.path("E:", "DADOS", "DOM2005.TXT")
nreg = 142471
dadosdom <- le.pesquisa(dicionario=dicdom2005, pathname.in=caminho.microdados,
                        codigos=nomesdic, nomes=nomes, quant=nreg)



