### Name: dicPNAD2006supl
### Title: Dicionrio R da PNAD 2006
### Aliases: dicPNAD2006supl
### Keywords: datasets

### ** Examples

library(IBGEPesq)
data(dicPNAD2006supl)

#Para listar os cdigos e as descries de todas as variveis contidas no arquivo
##de microdados de domiclios:
dicdom2006[c("cod","desc")]

#Para ler algumas variveis dos microdados de domiclios:
nomesdic <- c("UF", "V0102", "V0103",  "V0202", "V0105")
nomes <- c("UF", "CONTROLE", "SERIE", "TIPO.DOMICILIO", "NUM.MORADORES")
#ajuste esse caminho para apontar para o arquivo de microdados:
caminho.microdados <- file.path("E:", "2006", "DADOS", "DOM2006.TXT")
dadosdom <- le.pesquisa(dicionario=dicdom2006, pathname.in=caminho.microdados,
                        codigos=nomesdic, nomes=nomes)



