### Name: media.pond
### Title: Mdia ponderada por domnios
### Aliases: media.pond
### Keywords: ~kwd1 ~kwd2

### ** Examples

library(IBGEPesq)
n <- 1000
internet <- sample(c(T,F), n, replace=T) #varivel dicotmica
anos.estudo <- sample(0:15, n, replace=T) #varivel numrica
x = data.frame(internet, anos.estudo)
rendimento <- sample(0:999, n, replace=T)
idade <- sample(1:74, n, replace=T)
pesos <- sample(seq(100, 1100, 50), n, replace=T)
gruposrend <- trunc(rendimento/200)
gruposrend <- factor(gruposrend, labels= c("Menor que R$200", "R$200 a R$399",
                     "R$400 a R$599", "R$600 a R$799", "R$800 a R$999"))
gruposidade <- trunc(idade/15)
gruposidade <- factor(gruposidade, labels= c("Menor que 15", "de 15 a 29",
                      "de 30 a 44", "de 45 a 59", "60 ou mais"))
### Percentual de pessoas que possuem internet e mdia de anos de estudo
### por grupos de rendimento:
m.rend <- media.pond(x=x, pesos=pesos, dom=gruposrend)
m.rend[,1] <- m.rend[,1]*100
### Percentual de pessoas que possuem internet por grupos de rendimento e
### por grupos de idade:
m.rend.idade <- media.pond(x=x$internet, pesos=pesos,
                           dom=list(gruposrend,gruposidade))*100



